@charset "UTF-8";

/*----------------------------------
clear
----------------------------------*/
.slider-main,.slider-thumb {
  display: inline-block;
  min-height: 1%;
  display: block;
  *zoom: 1;
}
.slider-main:after,.slider-thumb:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
* html .slider-main,* html .slider-thumb {
  height: 1%;
}

/*----------------------------------
slider-main
----------------------------------*/
.slider-main {
  width: 330px;
  overflow: hidden;
}
.slider-main ul {
  width: 1320px;
}
.slider-main li {
  float: left;
}
.slider-main img {
  display: block;
}

/*----------------------------------
slider-thumb
----------------------------------*/
.slider-thumb {
  display: none;
  margin-top: 2px;
}
.slider-thumb p,
.slider-thumb-list,
.slider-thumb-list li {
  float: left;
}
.slider-thumb-list {
  width: 286px;
  margin: 0 2px;
  overflow: hidden;
}
.slider-thumb-list ul {
  width: 286px;
  margin:0 auto;
}
.slider-thumb-list li {
  margin-left: 2px;
  background: #000;
}
.slider-thumb-list li:first-child {
  margin-left: 0;
}
.slider-thumb-list li img,
.slider-thumb-list li a{
  display: block;
}
.slider-thumb-list li a {
  opacity: 0.7;
}
.slider-thumb-list li a:hover,
.slider-thumb-list .slider-cur a {
  opacity: 1;
}
.slider-thumb .no-prev,
.slider-thumb .no-next{
  opacity: 0.5;
}
.slider-thumb .no-prev a,
.slider-thumb .no-next a{
  cursor: default;
}

/*----------------------------------
multiple 画像が4枚を超える場合
----------------------------------*/
.multiple {
  display: block;
}

/*----------------------------------
single 画像が2～4枚の場合
----------------------------------*/
.single {
  display: block;
}
.single .slider-prev,
.single .slider-next {
  display: none;
}
.single .slider-thumb-list {
  width: 333px;
  margin: 0;
}
.single .slider-thumb-list li img {
  width: 81px;
  height: auto;
}